// Autogenerated from MonoDevelop.CodeMetrics.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Code Metrics")]
[assembly: AssemblyDescription ("Provides code metric support for monodevelop")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("X11")]
